Bug 642727 - stunnel rebase to latest upstream
stunnel rebase to latest upstream
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: stunnel (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Avesh Agarwal
BaseOS QE Security Team
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-13 12:35 EDT by Avesh Agarwal
Modified: 2011-07-06 13:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-06 13:31:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Avesh Agarwal 2010-10-13 12:35:23 EDT
Description of problem:
stunnel rebase to latest upstream

Version-Release number of selected component (if applicable):
4.29-2 

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 4 RHEL Product and Program Management 2011-07-05 20:30:56 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Note You need to log in before you can comment on or make changes to this bug.